Comment 4 for bug 1559609

Tim Gardner (timg-tpi) wrote :

These patches will be in Ubuntu-4.4.0-16.32